Embedded Flash Player

Jiro Harada jiro at ronri-kobo.com
Wed Feb 10 18:39:07 EST 2010


Alejandro,
Stephen,

(Sorry for the delay. I couldn't reply owing to a recent bereavement.)

On 2010/02/09, at 11:32, Alejandro Tejada wrote:

> How do you run a Java server
> inside a Rev application?
> System requirements do not
> specify which Java version
> is needed for running this Rev
> application.


My external launches a Java virtual machine and calls the main method  
in the Flash server("Red5") written in Java
Java runtime environment 1.5(JRE1.5) or later is required for the  
Flash server. Therefore JRE1.5 or later is needed for running my  
application.


On 2010/02/09, at 15:48, stephen barncard wrote:

> Jiro, this is an awesome application. Great work.

Thanks.

Jiro Harada




More information about the Use-livecode mailing list